.article-rec-products-grid {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 24px;
}

.article-rec-products-slider {
	margin: 12px 0 32px 0;
}

.article-rec-products-slider .swiper {
	width: 100%;
	overflow: hidden;
}

.article-rec-products-slider .swiper-wrapper {
	align-items: stretch;
}

.article-rec-products-slider .swiper-slide {
	height: auto;
}

.article-rec-product {
	display: grid;
	grid-template-columns: 100px minmax(0, 1fr);
	gap: 4px;
	width: 100%;
	height: 116px;
	max-height: 116px;
	overflow: hidden;
	background-color: #F3F3F3;
	border: 1px solid #E6E6E6;
	padding: 8px;
	box-sizing: border-box;
}

.article-rec-product__img {
	width: 100px;
	height: 100%;
	display: block;
	overflow: hidden;
}

.article-rec-product__img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	display: block;
}

.article-rec-product__info {
	min-width: 0;
	display: grid;
	grid-template-rows: auto auto;
	align-content: center;
}

.article-rec-product__name {
	min-width: 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	line-height: 1.25;
	max-height: calc(1.25em * 2);
	align-self: start;

	font-family: Unbounded, sans-serif;
	font-weight: 300;
	font-size: 15px;
	text-decoration: underline;
	color: #000 !important;
}

.article-rec-product__price-row {
	display: inline-grid;
	align-items: center;
	justify-content: start;
	gap: 0;
	margin-top: 6px;
}

.article-rec-product__price-old {
	grid-row: 1 / 2;

	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 10px;
	text-decoration: line-through;
	color: #747474;
}

.article-rec-product__price-current {
	grid-column: 1 / 2;
	grid-row: 2 / 3;

	font-family: Unbounded, sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
}

.article-rec-product__price-discount {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
	margin-left: 8px;

	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
	background: #000;
	color: #fff;
	padding: 0 4px;
	border-radius: 2px;
}

.article-rec-products-slider .swiper-pagination {
	position: relative;
	margin-top: 12px;
	height: 4px;
}

.swiper-pagination-progressbar-fill {
	background: #000 !important;
}
